{
	"version": 1,
	"log": [
		{
			"kind": "stdout",
			"data": {
				"threshold": "info"
			}
		}
	],
	"session_management": {
		"in_memory": false
	},
	"authentication": {
		"kind": "oidc",
		"data": {
			"url_authorization": "https://authelia.linke.sx/api/oidc/authorization",
			"url_token": "https://authelia.linke.sx/api/oidc/token",
			"url_userinfo": "https://authelia.linke.sx/api/oidc/userinfo",
			"client_id": "zeitbild",
			"client_secret": "cee00b08a818db87e17e703273818e5194f83280e1ef3eae9214ff14675d9e6d",
			"backend_url_base": "https://zeitbild.linke.sx",
			"label": "linke.sx"
		}
	}
}
